{
  "law": {
    "distribution": "Jakelu",
    "sublicensing": {
      "desc": "Myönnä tai pidennä ohjelmistolisenssi"
    },
    "derivativeworks": {
      "desc": "Luo datasta johdannaisteoksia."
    },
    "commercialuse": "Kaupallinen käyttö",
    "obligation": "Velvollisuus",
    "prohibition": "Kielto",
    "reproduction": {
      "desc": "\"Jäljentää\" tarkoittaa kopioiden ottamista teoksesta millä tahansa tavoin, mukaan lukien ilman rajoitusta ääni- ja visuaaliset tallennukset ja oikeus tallentaa ja jäljentää teoksen tallennuksia, mukaan lukien suojatun esityksen tai äänitteen tallennus digitaaliseen muotoon tai sähköiselle medialle."
    },
    "notice": {
      "desc": "Pidä tekijänoikeus- ja lisenssimaininnat kunnossa"
    },
    "sharealike": {
      "desc": "Jaa johdannaisteos samalla lisenssillä kuin alkuperäinen teos."
    },
    "attribution": {
      "desc": "Nimeä tekijänoikeuksien haltija ja/tai kirjoittaja asianmukaisesti."
    },
    "statechanges": "Tilamuutokset",
    "copyleft": {
      "lesser": "Heikko käyttäjänoikeus"
    },
    "patentgrant": {
      "desc": "Käytä lisenssinantajan teokseen kohdistuvia patentteja tarpeen mukaan, jotta käyttäisit teosta tekijänoikeuden käyttöoikeuksien mukaisesti."
    },
    "permission": {
      "desc": "Voit vapaasti\\:"
    }
  },
  "wizard": {
    "menu": {
      "question1": "Onko muita tietoaineistoja sisällyttävä työni niiden johdannaisteos?",
      "question0": "Haluan julkaista uuden tietoaineiston. Onko se suojattu lailla?",
      "header": "Minulla on seuraava ongelma:"
    },
    "q1": {
      "end1": {
        "here": "tästä"
      },
      "step0": {
        "question": "Onko yhdistetyt tietoaineistot suojattu tekijänoikeuslailla tai tietokantaoikeuksilla?"
      },
      "step1": {
        "question": "Muokkasitko alkuperäistä teosta?"
      },
      "end0": "Työsi ei muodosta johdannaisteosta. Sopimukselliset rajoitukset saattavat kuitenkin silti olla voimassa."
    },
    "q0": {
      "step1": {
        "explanation": "Esimerkiksi luettelo kaikkien organisaatiossa työskentelevien henkilöiden puhelinnumeroista ei kuulu tekijänoikeuksien alaisuuteen. Sisällön laatija ei voi osoittaa minkäänlaista luovuutta datan valinnassa (joka on yksinkertaisesti kaikki paikan työntekijät) tai valita dataa (vain nimet ja puhelinnumerot). Vaikka kerätty data-aineisto olisi hyvin laaja tai vaatinut paljon vaivaa, luovuutta ei tarvittu ja siksi tekijänoikeussäännökset eivät päde",
        "question": "Onko tietoaineisto henkinen luomistyösi valinnan tai järjestelyn pohjalta?"
      },
      "step0": {
        "question": "Oletko tietoaineiston laatija?"
      },
      "end1": "Tietokantasi on todennäköisesti suojattu tietokantaoikeuksilla (ns. \"sui generis\" eli erityinen suoja). Löydät luettelon nämä oikeudet kattavista lisensseistä täältä.",
      "end0": "Ota yhteyttä alkuperäisen tietoaineiston laatijaan saadaksesi koordinoidun julkaisun.",
      "step2": {
        "question": "Liittyikö sisällön hankintaan, tarkistukseen tai esittämiseen laadullisesti ja/tai määrällisesti merkittävä sijoitus?",
        "explanation": "Esimerkiksi tietokanta, joka sisältää koko maahan liittyvää eksklusiivista maantieteellistä tietoa on todennäköisesti tämän alainen. Syynä on se, että tällaisen tietokannan luonti yleensä vaatii merkittävää vaivannäköä ajallisesti, rahallisesti jne."
      }
    }
  },
  "page": {
    "show": {
      "compatible": "Vastaavat lisenssit",
      "title": "Näytä lisenssi",
      "open": "Avaa lisenssin kotisivu"
    },
    "filter": {
      "title": "Suodata lisenssit",
      "description": "Hae lisenssi valitsemalla halutut lisenssiehdot alla:",
      "introduction": "Lisenssillä jaetusta datasta tulee avointa dataa. Lisenssejä on paljon saataville. Lisenssiassistentti tarjoaa kuvauksen saatavilla olevista lisensseistä. Se antaa myös yleisohjeet siitä, miten haet lisenssejä avoimen datan uudelleenjulkaisijana/jakelijana, ja miten yhdistät useita lisenssejä."
    }
  },
  "startagain": "Aloita uudestaan",
  "name": "Nimi",
  "settings": {
    "weighted": "Painotettu suodatus",
    "advanced": "Lisäasetukset"
  },
  "terms": "Ehdot",
  "yes": "Kyllä",
  "no": "Ei"
}